package eu.mhsl.minecraft.endlessjumper;

import net.minestom.server.coordinate.Pos;

public class BlockMath {
    public static Pos roundToBlock(Pos p) {
        return new Pos(p.blockX(), p.blockY(), p.blockZ());
    }
}
